List Seat balances by Customer
Seat Metrics
List Seat balances by Customer
List Seat balances grouped by Customer and seat type.
GET
List Seat balances by Customer
Documentation Index
Fetch the complete documentation index at: https://docs.sequencehq.com/llms.txt
Use this file to discover all available pages before exploring further.
Headers
Your API credentials. Eg. Basic {credentials}.
Use this header to select an API version
Available options:
2024-07-30 Query Parameters
Exclude customers with no seats usage. Defaults to false.
Filter seat balances by customer alias
Filter seat balances by customer IDs. Max 25 IDs.
Response
OK
Seat balances
Example:
[
{
"id": "d82010a6-6835-41f8-9dd3-6f858f617f35",
"sequenceAccountId": "806460ce-050d-45e4-8d22-b403a523b866",
"legalName": "Acme Corp",
"customerAliases": ["acme"],
"total": 10,
"changeTimestamp": "2022-06-28T16:47:00Z",
"balances": [
{
"seatType": "admin",
"total": 10,
"changeTimestamp": "2022-06-28T16:47:00Z"
}
]
}
]Results pagination
Example:
{
"after": "MDE4NDUyNjYtNmQ2NC03N2M4LTlhZGYtNDQ4N2Q5NGQxNDU3",
"before": "MDE4NDQyMWUtYTljYy03MTFiLWFmOTMtYmYwNTExZDRkODMz",
"totalResultSize": 10
}